<?php   include_once('config/db.php');  // include_once('config/check.php'); 


if(isset($_POST["vat"]))
    {    
         $id = $_POST['vat'];             
          
          $stmt = $conn->prepare("SELECT * FROM bel_taxrate  WHERE id=:i and isactive=1  ");
          $stmt->execute(['i'=>$id ]); 
          $row = $stmt->fetch();  //extract($row);
     
            
            $data["value"] = $row["value"];
             
        
    }

 echo json_encode($data);
?>
